uuid: dcd0d59c-57d2-49c9-9c37-2955b2e277ff
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.course
  module:
    - text
id: node.course.body
field_name: body
entity_type: node
bundle: course
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
field_type: text_with_summary
